<div class="wrapper">
  {{> components-header }}
  <main class="main" id="main">
    <section class="index index--shows">
      <div class="index__inner">
        <h2 class="index__title">Shows</h2>
        <div class="index__content">
          {{> components-block-show(title: "show Dj Kong", mixcloud: "TheWordMagazine/kong-dj-091019/" }}
          {{> components-block-show(title: "show Céline Gillain", mixcloud: "TheWordMagazine/céline-gillain-presents-relief/" }}
          {{> components-block-show(title: "show Stroom", mixcloud: "TheWordMagazine/stroom-with-mogi-091019/" }}
          {{> components-block-show(title: "show Schiev", mixcloud: "TheWordMagazine/schiev-presents-a-simple-radio-show-091019/" }}
          {{> components-block-show(title: "show Dj Kong", mixcloud: "TheWordMagazine/kong-dj-091019/" }}
          {{> components-block-show(title: "show Céline Gillain", mixcloud: "TheWordMagazine/céline-gillain-presents-relief/" }}
          {{> components-block-show(title: "show Stroom", mixcloud: "TheWordMagazine/stroom-with-mogi-091019/" }}
          {{> components-block-show(title: "show Schiev", mixcloud: "TheWordMagazine/schiev-presents-a-simple-radio-show-091019/" }}
          {{> components-block-show(title: "show Dj Kong", mixcloud: "TheWordMagazine/kong-dj-091019/" }}
          {{> components-block-show(title: "show Céline Gillain", mixcloud: "TheWordMagazine/céline-gillain-presents-relief/" }}
          {{> components-block-show(title: "show Stroom", mixcloud: "TheWordMagazine/stroom-with-mogi-091019/" }}
          {{> components-block-show(title: "show Schiev", mixcloud: "TheWordMagazine/schiev-presents-a-simple-radio-show-091019/" }}
        </div>
      </div>
    </section>
  </main>
  {{> components-footer }}
</div>
